<?php
session_start();
require_once('conexion.php');
if (isset($_SESSION['usu_nombre']))
{
    require_once('include/sesiones.php');
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='14' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
    if($reg['per_visualizar']=="Activo")
    {
?>
<!DOCTYPE html>
<html lang="en">
<head>
<?php
    include ('head.php');
?>
</head>
<body>
<?php
$inicio="";
$M_inventario="";
$M_contactos="active";
$M_compras="";
$M_ventas="";
$M_pedidos="";
$M_pos="";
$R_reportes="";

$proveedores="active";
$clientes="";
$m_usuarios="";
$m_distribuidor="";

include ('menu.php');
?>
<div class="main">
    <div class="col-md-2">        
        <?php include ('include/menu_contactos.php');?>
    </div> <!-- /span3 -->
    <div class="col-md-10"> 
        <div class="widget stacked">
            <div class="widget-content">
                <div class="widget stacked">
                    <div class="widget-content">
                        <section id="buttons">
                            <div class="col-md-8">
                                <a class="btn btn-success" data-toggle="modal" href="#nuevoproveedor"><i class="icon-plus"></i> Nuevo</a>
                            </div>
                            <div class="col-md-4">
                                <input id="q" type="text" class="form-control" autocomplete="off" placeholder="Buscar Proveedores" onKeyUp='load(1);' autofocus>
                            </div>
                        </section>
                    </div> <!-- /widget-content -->
                </div> <!-- /widget --> 
                <center><span id="loader"></span></center>
                <div id="resultados"></div><!-- Carga los datos ajax -->
                <div class='outer_div'></div><!-- Carga los datos ajax -->
                <?php include ('include/pie_de_pagina.php'); ?>
            </div> <!-- /widget-content -->
        </div> <!-- /widget -->
    </div> <!-- /span9 -->
</div> <!-- /row -->
<?php
    include ('php_proveedores/form_nuevo_proveedor.php');
    include ('php_proveedores/form_modificar_proveedor.php');
    include ('php_caja/caja_abrir.php');
    include ('script.php');
?>
<script type="text/javascript" src="php_proveedores/ajax.js"></script>
</body>
</html>
<script>
$("#guardar_pro").submit(function( event ) {
$('#guardar_datos').attr("disabled", true);
var parametros = $(this).serialize();
    $.ajax({
      type: "POST",
      url: "php_proveedores/registrar_proveedor.php",
      data: parametros,
       beforeSend: function(objeto){
        $("#resultados_ajax").html("Mensaje: Cargando...");
        },
      success: function(datos){
      $("#resultados_ajax").html(datos);
      $('#guardar_datos').attr("disabled", false);
      load(1);
      }
  });
  event.preventDefault();
}) 
</script>
<?php
}
else
{
   echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
   echo '<script> setTimeout("history.back(1)", 0); </script>';
}
}
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>